QuikrBox admin - Bug #8262

Admin --> Manage Orders --> Action --> Click on view button --> inside Manage Orders if admin

clicks on the view button then gets database error
10/31/2023 01:34 PM - Mohd Irfan

Status: Closed Start date: 10/31/2023
Priority: High Due date:

Assignee: olatayo John % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Step to reproduce the bug:

inside Manage Orders if admin clicks on the view button then gets database error

See attached screenshot:

clipboard-202310311332-ieingmay

History

#1 - 10/31/2023 04:04 PM - Mohd Irfan
- Priority changed from Urgent to High

#2 - 11/03/2023 06:40 PM - olatayo John

- Status changed from New to Resolved

#3 - 11/04/2023 11:45 AM - Mohd Irfan

- Status changed from Resolved to Closed

This issue has been verified
and it has been found that the issue has been fixed!

see attached screenshot:
